.smartChart {
  width: 100%;
  height: auto;
}
.smartChart canvas {
  max-height: 500px;
  min-width: 320px;
}

.chart-control {
  width: 100%;
}

.chart-control__items {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.chart-control__items .Dropdown-control {
  border: 0;
  min-width: 200px;
}

.chart-dropdown {
  display: flex;
  border-bottom: 1px solid #e8e8e8;
  align-items: center;
  cursor: pointer;
}

.chart-item-color {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  display: inline-block;
}

.Dropdown-arrow {
  border: 0;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' fill='%230E0E0E'%3E%3Cpath d='M30.485 7.244 16 21.729 1.515 7.244 0 8.757l16 16 16-16z'/%3E%3C/svg%3E");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 10px 8px;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
}
.is-open .Dropdown-arrow {
  transform: rotate(180deg);
}

.Dropdown-control {
  cursor: pointer;
}

.chart__addcountry-btn {
  background-color: #fff;
  border: 1px solid #e8e8e8;
  border-radius: 4px;
  padding: 2px 10px 6px;
  height: 33px;
  align-self: end;
  cursor: pointer !important;
}
.chart__addcountry-btn:hover {
  background-color: #f5f5f5;
}
.chart__addcountry-btn:disabled, .chart__addcountry-btn[disabled] {
  opacity: 0.5;
  cursor: not-allowed !important;
}

.Dropdown-option:first-child {
  font-style: italic;
  font-weight: 500;
}

.chart-type-dropdown .Dropdown-option:first-child {
  font-style: normal;
  font-weight: 300;
}
.chart-type-dropdown .Dropdown-control {
  min-width: auto;
}